package com.yunzhi.marketing.xlk.dto;

import com.yunzhi.marketing.xlk.entity.CustomerPreparatory;
import com.yunzhi.marketing.xlk.entity.CustomerSubscribe;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 渠道报备客户表 
 * </p>
 *
 * @author jobob
 * @since 2021-07-19
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class MarkingSubscribeCustomerDTO implements Serializable {

    private String customerId;

    /**
     * 认筹
     */
   private CustomerSubscribe customerSubscribe;
}
