package com.yunzhi.marketing.xlk.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yunzhi.marketing.entity.TaBuilding;
import com.yunzhi.marketing.xlk.entity.BuildingChannel;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * <p>
 * 楼盘渠道表  Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2021-07-18
 */
@Mapper
public interface BuildingChannelMapper extends BaseMapper<BuildingChannel> {

    /**
     * 获取当前登录人的渠道building
     * @param personId
     * @return
     */
    List<TaBuilding> getChannelBuildingList(String personId);
}
